
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #244

Sort by Length

January 27, 2013 00:13 - Diogo Vieira

Status: Closed Start date: January 27, 2013

Priority: Minor Due date:  

Assignee:  % Done: 100%

Category: core Estimated time: 0.00 hour

Target version: 3.4   

Affects version: 3.3.3   

Description

I needed to sort songs by their length, so I came up with this small patch.

See if it's desirable to have this feature implemented.

History

#1 - January 29, 2013 01:51 - John Lindgren

- Status changed from New to Closed

Committed. Thank you for the patch!

https://github.com/audacious-media-player/audacious/commit/620cfd88ab8bf2bbdf628ec2cb6119a386ef58d9

https://github.com/audacious-media-player/audacious-plugins/commit/0f669881ffd5c797cc92addfdbcd4899831322ae

#2 - January 29, 2013 01:51 - John Lindgren

- Category set to core

- Target version set to 3.4

- % Done changed from 0 to 100

Files

audacious-3.3.3-sort-by-length.patch 2.19 KB January 27, 2013 Diogo Vieira

audacious-plugins-3.3.3-sort-by-length.patch 2.29 KB January 27, 2013 Diogo Vieira
